<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>ÂÎÒ ÑÍÅÆÈÍÊÈ ÇÀÊÐÓÆÈËÈÑÜ</work-title>
</work>
<identification>
  <creator type="composer">Â. Õðèïóíîâ</creator>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<credit>
  <credit-words justify="left" valign="top">ß. Õðèïóíîâà</credit-words>
</credit>
<credit>
  <credit-words justify="left" valign="top">          </credit-words>
</credit>
<credit>
  <credit-words justify="right" valign="top">Â. Õðèïóíîâ</credit-words>
</credit>
<credit>
  <credit-words justify="right" valign="top">         </credit-words>
</credit>
<part-list>
  <score-part id="P1">
    <part-name></part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>1</midi-channel>
      <midi-program>65</midi-program>
    </midi-instrument>
  </score-part>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure implicit="yes" number="0">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>-2</fifths>
  </key>
  <time>
    <beats>4</beats>
    <beat-type>4</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Moderatoഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>70</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>59</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>93</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="1">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>162</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>151</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>176</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>176</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>195</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>195</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>221</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>154</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>135</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>406</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>301</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>86</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>52</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>40</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>378</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>362</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>425</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="4">
<attributes>
</attributes>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>175</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>149</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>409</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>325</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>84</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>42</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>29</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="5">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>158</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>158</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>179</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>179</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>199</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>199</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>220</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="6">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>156</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>136</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>409</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>325</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>84</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>42</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>29</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>364</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>356</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>422</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>171</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>153</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>237</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>227</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>44</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>44</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>13</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>115</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="9">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>258</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>256</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>180</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>180</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>222</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>163</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>153</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>323</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>247</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>76</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>37</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>24</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="11">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>153</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>142</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>160</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>160</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>172</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>172</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>217</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="12">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>171</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>158</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>229</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>229</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>33</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>33</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>30</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>30</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>119</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="13">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>143</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>138</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>173</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>173</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>197</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>197</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>221</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="14">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>121</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>115</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>534</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="15">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>156</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>144</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>176</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>176</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>200</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>200</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>220</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="16">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>144</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>134</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>480</duration>
  <voice>1</voice>
  <type>half</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>365</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<barline location="right">
<bar-style>light-heavy</bar-style>
</barline>
</measure>
</part>
</score-partwise>
